import * as React from 'react';
import { ReactComponent as Icon } from "./Difference.js";
import createIcon from "../create-icon";
var Difference = createIcon(Icon);
export default /*#__PURE__*/React.memo(Difference);

